Précédent |  | Suivant

### 3.22. Inversion de la Valeur

#### Généralités

On accède à ce filtre par le menu d'image en suivant Filtres->Couleurs->Inversion de valeur.

Ce filtre inverse la Valeur (luminosité) du calque courant ou de la sélection. La teinte et la saturation ne sont pas affectées et la couleur restera la même, parfois d'une nuance différente du fait d'un arrondi de calcul. Si vous voulez inverser aussi la Teinte et la Saturation, utilisez Calque->Couleurs->Inverser.

Notez que pour les couleurs très sombres, la teinte et la saturation peuvent être quelque peu affextées par ce filtre. Cela est dû au fait que toute couleur très lumineuse produit du noir quand sa Valeur est inversée. Aussi, n'espérez pas pouvoir appliquer ce filtre deux fois de suite.

#### Options

Ce filtre n'a pas d'option.

Précédent | Niveau supérieur | Suivant
| Sommaire |